/**
 * A simple theme for reveal.js presentations, similar
 * to the default theme. The accent color is brown.
 *
 * This theme is Copyright (C) 2012-2013 Owen Versteeg, http://owenversteeg.com - it is MIT licensed.
 */
.reveal a:not(.image) {
  line-height: 1.3em; }

/*********************************************
 * GLOBAL STYLES
 *********************************************/
@import url('https://fonts.googleapis.com/css?family=Red+Hat+Display:400,400i,700,700i&display=swap');

body {
  background: url("../../images/backgrounds/redhat-simple.png") no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-color: #f0f1eb; }

.reveal {
  font-family: "Red Hat Display", "Overpass", san-serif;
  font-size: 36px;
  font-weight: normal;
  letter-spacing: -0.02em;
  color: black; }

::selection {
  color: white;
  background: #26351c;
  text-shadow: none; }

/*********************************************
 * HEADERS
 *********************************************/
.reveal h1,
.reveal h2,
.reveal h3,
.reveal h4,
.reveal h5,
.reveal h6 {
  margin: 0 0 20px 0;
  color: #383d3d;
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, FreeSerif, serif;
  line-height: 0.9em;
  letter-spacing: 0.02em;
  text-transform: none;
  text-shadow: none; }

.reveal h1 {
  text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.2); }

/*********************************************
 * LINKS
 *********************************************/
.reveal a:not(.image) {
  color: blue;
  text-decoration: none;
  -webkit-transition: color .15s ease;
  -moz-transition: color .15s ease;
  -ms-transition: color .15s ease;
  -o-transition: color .15s ease;
  transition: color .15s ease; }

.reveal a:not(.image):hover {
  color: #8b7c69;
  text-shadow: none;
  border: none; }

.reveal .roll span:after {
  color: #fff;
  background: #25211c; }

/*********************************************
 * IMAGES
 *********************************************/
.reveal section img {
  margin: 15px 0px;
  border: 2px solid black;
  -webkit-transition: all .2s linear;
  -moz-transition: all .2s linear;
  -ms-transition: all .2s linear;
  -o-transition: all .2s linear;
  transition: all .2s linear; }

.reveal a:hover img {
  background: rgba(255, 255, 255, 0.2);
  border-color: #51483d;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.55); }

/*********************************************
 * NAVIGATION CONTROLS
 *********************************************/
.reveal .controls div.navigate-left,
.reveal .controls div.navigate-left.enabled {
  border-right-color: #51483d; }

.reveal .controls div.navigate-right,
.reveal .controls div.navigate-right.enabled {
  border-left-color: #51483d; }

.reveal .controls div.navigate-up,
.reveal .controls div.navigate-up.enabled {
  border-bottom-color: #51483d; }

.reveal .controls div.navigate-down,
.reveal .controls div.navigate-down.enabled {
  border-top-color: #51483d; }

.reveal .controls div.navigate-left.enabled:hover {
  border-right-color: #8b7c69; }

.reveal .controls div.navigate-right.enabled:hover {
  border-left-color: #8b7c69; }

.reveal .controls div.navigate-up.enabled:hover {
  border-bottom-color: #8b7c69; }

.reveal .controls div.navigate-down.enabled:hover {
  border-top-color: #8b7c69; }

/*********************************************
 * PROGRESS BAR
 *********************************************/
.reveal .progress {
  background: rgba(0, 0, 0, 0.2); }

.reveal .progress span {
  background: #51483d;
  -webkit-transition: width 800ms cubic-bezier(0.26, 0.86, 0.44, 0.985);
  -moz-transition: width 800ms cubic-bezier(0.26, 0.86, 0.44, 0.985);
  -ms-transition: width 800ms cubic-bezier(0.26, 0.86, 0.44, 0.985);
  -o-transition: width 800ms cubic-bezier(0.26, 0.86, 0.44, 0.985);
  transition: width 800ms cubic-bezier(0.26, 0.86, 0.44, 0.985); }

/*********************************************
 * SLIDE NUMBER
 *********************************************/
.reveal .slide-number {
  color: #51483d; }
